Bug 172929 - 2 more variables to configure /etc/init.d/iptables
Summary: 2 more variables to configure /etc/init.d/iptables
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-11 13:12 UTC by Jan Gruenwald
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-18 12:38:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to change the scripts for using 2 new variables (1.79 KB, patch)
2005-11-11 13:17 UTC, Jan Gruenwald
no flags Details | Diff

Description Jan Gruenwald 2005-11-11 13:12:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Please add 2 variables in /etc/sysconfig/iptables-config to get a more flexible output of /etc/int.d/iptables

The 2 variables are:
IPTABLES_STATUS_VERBOSE to switch on/off the -v option

IPTABLES_STATUS_LINENUMBERS to switch on/off the --line-numbers option

I'll add a patch



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Missing Feature
2.
3.
  

Additional info:

Comment 1 Jan Gruenwald 2005-11-11 13:17:21 UTC
Created attachment 120936 [details]
patch to change the scripts for using 2 new variables

Comment 2 Thomas Woerner 2005-11-18 12:38:31 UTC
Fixed in rawhide in rpm iptables-1.3.4-1 or newer.


Note You need to log in before you can comment on or make changes to this bug.